body
{
    position:absolute;
    width:100%;
    height:100%;
}

#gbhd
{
    z-index: 10;
    position:absolute;
    top:0;
    left:0;
    width:100%;

    color:rgba(255,255,255,0.9);
}

#gbhd div.container
{
    box-sizing: border-box;
    position:relative;
    width:1600px;
    margin:0 auto;
    padding:50px 240px;

    vertical-align: middle;
}

#gbhd h1.title.logo
{
    display:inline-block;

    position:absolute;
    top:45px;
    left:15px;


    font-family: Montserrat;
    font-size:1.8em;
    font-weight:500;

    letter-spacing: -1px;
    cursor:pointer;
}

#gbmenu
{
    display:block;
    padding:0;
    margin:0 auto;
}

#gbmenu ul
{
    text-align: center;
}

#gbmenu ul:after
{
    display:block;
    content:'';
    clear:both;
}


#gbmenu li
{
    display:inline-block;
    font-size:1.2em;
    letter-spacing: -1px;
    padding:0 30px;
}



/* sitemap */
#gbsitemap
{
    display:none;
}



/* sitelink */
#gblink
{
    position:absolute;
    top:50px;
    right:15px;
}

#gblink li
{
    float:left;
    font-size:1.1em;
    font-weight:600;
    letter-spacing: -1px;
    cursor:pointer;
}

#gblink li a
{
    font-size:0.87em;
    color:rgba(255,255,255,0.9);
    text-decoration: none;
    padding:0 8px;
    border-right:1px solid rgba(255,255,255,0.5);
}

#gblink li:last-child a
{
    border-right:0;
}


/* footer */
#gbft
{
    background:rgba(100,100,100,0.1);
    height:210px;
    padding-top:20px;
}

#gbft div.container
{
    box-sizing: border-box;
    position:relative;
    width:1600px;
    margin:0 auto;

    vertical-align: middle;
}

#gbft h1.title.logo
{
    display:inline-block;

    font-family: Montserrat;
    font-size:1.8em;
    font-weight:500;

    letter-spacing: -1px;
    cursor:pointer;

    color:#250088;

    margin-right:15px;
}

#gbft p.comment
{
    display:inline-block;
    font-size:1.3em;
    color:rgba(0,0,0,0.6);

    letter-spacing: -1px;
}

#gbft div.company_info
{
    display:none;
}


/* for footer start */

@media all and (min-width:1024px)
{
    #gbft
    {
        padding:0 30px;
        padding-top:10px;
    }

    #gbft h1.title.logo
    {
        font-weight:600;
    }

    #gbft p.comment
    {
        font-size:1.5em;
    }

    #gbft ul.menu_list
    {
        display:block;
    }

    #gbft ul.menu_list li
    {
        display:inline-block;
        margin-right:20px;
    }

    #gbft div.company_info
    {
        display:block;
        margin-top:20px;
        font-size:0.85em;
        color:rgba(0,0,0,0.45);
    }

    #gbft div.company_info li
    {
        display:inline-block;
        margin-right:20px;
        line-height: 1.5;
    }

}

/* for footer end */




/* article */
#article_hd
{
    box-sizing: border-box;
    height:350px;
    padding-top:150px;
}

#article_hd h2.title
{
    font-family:Montserrat;
    font-size:3em;
    font-weight:700;
    text-align:center;
    color:rgba(255,255,255,0.9);
    margin-bottom:30px;
}

#article_hd p.comment
{
    font-family:Montserrat, Pretendard;
    font-size:1.0em;
    font-weight:600;
    text-align:center;
    color:rgba(255,255,255,0.75);
    padding:0 15px;
    line-height: 1.4;
}


#article_nav
{
    border:1px solid #dedede;
    vertical-align: middle;
}

#article_nav div.container
{
    width:1600px;
    height:70px;
    margin:0 auto;
    border:1px solid #dedede;
    border-top:0;
    border-bottom:0;

    letter-spacing: -1px;
}

#article_nav span.ico
{
    display:inline-block;
    width:70px;
    height:100%;
    border-right:1px solid #dedede;
    color:rgba(0,0,0,0.85);
    text-align:center;
    line-height:70px;
    font-size:1.4em;
}

#article_nav h4.menu1
{
    box-sizing: border-box;
    display:inline-block;
    width:250px;
    padding:0 20px 0 30px;
    font-size:1.20em;
    color:rgba(0,0,0,0.7);
    letter-spacing: -1px;
}

#article_nav span.btn_menu1
{
    display:inline-block;
    height:100%;
    line-height: 70px;
    vertical-align: top;
    padding-right:20px;
    border-right:1px solid #dedede;
}


#article_nav h4.menu2
{
    box-sizing: border-box;
    display:inline-block;
    width:300px;
    padding:0 20px 0 30px;
    font-size:1.20em;
    color:rgba(0,0,0,0.7);
    letter-spacing: -1px;
}

#article_nav span.btn_menu2
{
    display:inline-block;
    height:100%;
    line-height: 70px;
    vertical-align: top;
    padding-right:20px;
    border-right:1px solid #dedede;
}












/*  0 - 1599 */
@media all and (max-width:1599px) {

    #gbhd div.container
    {
        width:auto;
    }

    #gbft div.container
    {
        width:auto;
    }

    #article_nav
    {
        border-left:0;
        border-right:0;
    }

    #article_nav div.container
    {
        width:auto;
        border-left:0;
    }

    #article_nav span.ico
    {
        border-left:0;
    }

}

/*  0 - 1279 */
@media all and (max-width:1279px) {

    #gbhd div.container
    {
        height:80px;
        padding:20px 0;
        font-size:11px;
    }

    #gbhd h1.title.logo
    {
        top:20px;
    }

    #gblink
    {
        top:23px;
    }

    #gbmenu
    {
        display:none;
    }

    #gbsitemap
    {
        z-index: 99999;
        box-sizing: content-box;
        position:fixed;
        top:60px;
        left:0;
        padding:40px 30px 80px 30px;
        background:#fff;
        color:#000;
        overflow-y:scroll;
    }

    #gbsitemap h3
    {
        z-index: 3;
        position:relative;
        font-size:22px;
        margin-bottom:15px;
        cursor:pointer;
    }

    #gbsitemap ul
    {
        margin-bottom:25px;
    }

    #gbsitemap li
    {
        margin-bottom:10px;
        cursor:pointer;
    }

    #article_nav
    {
        font-size:13px;
    }

    #article_nav div.container
    {
        height:50px;
    }

    #article_nav span.ico
    {
        line-height: 50px;
        width:50px;
        height:50px;
    }

    #article_nav span.btn_menu1
    {
        line-height: 52px;
    }

    #article_nav span.btn_menu2
    {
        line-height: 52px;
    }

}

/* for sitemap and menu 1280 ~ */
@media all and (min-width:1280px) {

    #gbhd:hover
    {
        background:#fff;
        color:#000;
    }

    #gbhd:hover h1.title.logo
    {
        color:#250088;
    }

    #gbhd:hover #gbmenu li
    {
        cursor:pointer;
    }

    #gbhd:hover #gbmenu li:hover
    {
        color:#250088;
    }

    #gbhd:hover #gblink li a
    {
        color:#000;
    }

    #gbhd #gblink li:nth-child(2) a
    {
        border:0;
    }

    #gbhd #gblink li:last-child
    {
        display:none;
    }

    #gbhd:hover #gbsitemap
    {
        display: block;
        height:419px;
        border-top:1px solid #dedede;
        border-bottom:1px solid #dedede;
    }

    #gbsitemap:after
    {
        display:block;
        content:'';
        clear:both;
    }

    #gbsitemap div.sitemap-container
    {
        position:relative;
        width:1600px;
        margin:0 auto;
    }

    #gbsitemap h3
    {
        z-index: 3;
        position:relative;
        float:left;
        width:16.66666666666667%;
        padding-top:40px;

        font-size:1.1em;
        font-weight:600;
        letter-spacing: -1px;

        text-align:center;
        cursor: pointer;
    }

    #gbsitemap ul
    {
        z-index: 2;
        position:absolute;
        width:16.66666666666667%;
        height:418px;
        padding-top:80px;
        border-right:1px solid #dedede;

        text-align:center;
    }

    #gbsitemap ul li
    {
        padding:10px 0;

        font-size:0.95em;
        font-weight:400;
        letter-spacing: -1px;
        cursor:pointer;
    }

    #gbsitemap ul.site1
    {
        left:0;
    }

    #gbsitemap ul.site2
    {
        left:16.66666666666667%;
    }

    #gbsitemap ul.site3
    {
        left:33.33333333333333%;
    }

    #gbsitemap ul.site4
    {
        left:50%;
    }

    #gbsitemap ul.site5
    {
        left:66.66666666666667%;
    }

    #gbsitemap ul.site6
    {
        left:83.33333333333334%;
    }



}

/* PC 가로 (해상도 1280px ~ 1599px)*/
@media all and (min-width:1280px) and (max-width:1599px) {


    #gbmenu li
    {
        padding:0 20px;
    }

    #gbsitemap div.sitemap-container
    {
        position:relative;
        width:auto;
        margin:0 auto;
    }

}


/* 노트북 & 테블릿 가로 (해상도 1024px ~ 1279px)*/
@media all and (min-width:1024px) and (max-width:1279px) {

    #gbhd h1.title.logo
    {
        top:20px;
    }

    #gblink
    {
        top:22px;
    }

    #gbmenu
    {
        display:none;
    }

}

/* 테블릿 가로 (해상도 768px ~ 1023px)*/
@media all and (min-width:768px) and (max-width:1023px) {

    #gbft
    {
        font-size:16px;
        text-align:center;
    }

    #gbft p.comment
    {
        display:block;
        margin-top:10px;
    }

    #gbft ul.menu_list
    {
        display:block;
    }

    #gbft ul.menu_list li
    {
        display:inline-block;
        margin:0 5px;
    }

}

/* 모바일 가로 & 테블릿 세로 (해상도 480px ~ 767px)*/
@media all and (min-width:480px) and (max-width:767px) {

    #gbft
    {
        font-size:14px;
        text-align:center;
    }

    #gbft p.comment
    {
        display:block;
        margin-top:10px;
    }

    #gbft ul.menu_list
    {
        display:block;
    }

    #gbft ul.menu_list li
    {
        display:inline-block;
        margin:0 5px;
    }

    #article_hd
    {
        height:200px;
        font-size:12px;
        padding-top:80px;
    }

    #article_hd h2.title
    {
        margin-bottom:15px;
    }

    #article_nav
    {
        font-size:12px;
    }

    #article_nav h4.menu1
    {
        width:120px;
    }

    #article_nav h4.menu2
    {
        width:140px;
    }

}

/* 모바일 세로 (해상도 ~ 479px)*/
@media all and (max-width:479px) {

    #gbft
    {
        font-size:12px;
        text-align:center;
    }

    #gbft p.comment
    {
        margin-top:10px;
    }

    #gbft ul.menu_list
    {
        display:block;
    }

    #gbft ul.menu_list li
    {
        display:inline-block;
        margin:0 5px;
    }



    #article_hd
    {
        height:200px;
        font-size:12px;
        padding-top:80px;
    }

    #article_hd h2.title
    {
        margin-bottom:15px;
    }

    #article_nav
    {
        font-size:12px;
    }

    #article_nav h4.menu1
    {
        width:120px;
    }

    #article_nav h4.menu2
    {
        width:140px;
    }

}








/* 메인 높이 */
@media all and (max-height:500px) {

    #gbft
    {
        font-size:12px;
        text-align:center;
    }

    #gbft p.comment
    {
        margin-top:10px;
    }

    #gbft ul.menu_list
    {
        display:block;
    }

    #gbft ul.menu_list li
    {
        display:inline-block;
        margin:0 5px;
    }

}
















